{
    "aspect_ratio": 0.966996699669967,
    "comment_count": 0,
    "created_at": "2020-01-03T22:14:00",
    "deletion_reason": null,
    "description": "Special thanks to Takina-Rainbow [link] :\r\n\r\nYep! that's me dreaming if I was to become one of the wonderbolts with rainbow dash.",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 8,
    "first_seen_at": "2020-01-03T22:14:00",
    "format": "jpg",
    "height": 909,
    "hidden_from_users": false,
    "id": 2237958,
    "intensities": {
        "ne": 67.127554,
        "nw": 70.175132,
        "se": 73.680643,
        "sw": 66.198135
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1578089640777245",
    "orig_sha512_hash": "2b9d00561e9ef4c56f0fb49d053f69f5c3a1b41ba42e71252765face45416093f229577fcad8f9059bffc2977ef7fd54259d5719923380c5a0286e7fe3ac86fe",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/3/2237958.jpg",
        "large": "https://derpicdn.net/img/2020/1/3/2237958/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/3/2237958/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/3/2237958/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/3/2237958/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/3/2237958/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/3/2237958/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/3/2237958/thumb_tiny.jpg"
    },
    "score": 10,
    "sha512_hash": "794e98974bc5ec73cfc56b8aad5f6f263702a2477f09ffe50e77bd786e8bbe594c28e2cfe7a728f1dc81fb71eddb91d12b0cbf85dd1d7d8921ef00625af80bd4",
    "source_url": "https://www.deviantart.com/prince-harmony/art/Hey-A-Stalicorn-can-dream-can-I-294500547",
    "spoilered": false,
    "tag_count": 18,
    "tag_ids": [
        666,
        670,
        16046,
        23269,
        23275,
        24642,
        33855,
        36457,
        39229,
        40482,
        42939,
        45242,
        45751,
        46450,
        47695,
        54241,
        113626,
        307251
    ],
    "tags": [
        "alicorn",
        "alicorn oc",
        "artist:takina-rainbow",
        "clothes",
        "cloud",
        "daydream",
        "male",
        "oc",
        "rainbow dash",
        "safe",
        "stallion",
        "thought bubble",
        "traditional art",
        "uniform",
        "wonderbolts uniform",
        "on a cloud",
        "oc:harmony star",
        "lying on a cloud"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-12T03:38:38",
    "uploader": "Rollol",
    "uploader_id": 498397,
    "upvotes": 12,
    "view_url": "https://derpicdn.net/img/view/2020/1/3/2237958__safe_artist-colon-takina-dash-rainbow_rainbow+dash_oc_oc-colon-harmony+star_oc-colon-prince+harmony_alicorn_alicorn+oc_clothes_cloud_daydream_lying+on+.jpg",
    "width": 879,
    "wilson_score": 0.5130503607882823
}
